#tronic {
    background-color: #444;
    color: green;
    font-family: 'VT323', monospace;
    padding: 1em 3em;
    border-radius: 2em;
}

section.guide {
    position: relative;
    height: 200px; width: 100%;
    page-break-inside: avoid;
}
section.guide img.tvss {
    position: absolute;
    left: 0px; bottom: 0px;
    height: 161px;
}

section.guide div.starz {
    position: absolute;
    bottom: 120px;
    color: white;
    font-size: 24px;
}

section.guide div.starz strong {
    font-weight: normal;
    color: green;
}
